Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 19:12:50 +0000

Chat transcript

	

	Aaren Fri, 05/14/21 02:52:12 am Asia/Shanghai
	
		Hello, would you like to talk about our services?

	Visitor 02:52:12 am
	
		Hello
	
		CPU: E5-1650 V3
RAM: 32GB DDR4 RAM
HDD: 2 x 1TB SSD (Add Hardware RAID, if you want)
Bandwidth: 30TB on 1Gbps Dedicated Port
Data Center: Los Angeles

COST: $129/mo

	Aaren 02:52:22 am
	
		Welcome to live Chat Services, How may I help you today?

	Visitor 02:53:19 am
	
		CPU: E5-1650 V3
RAM: 32GB DDR4 RAM
HDD: 2 x 1TB SSD (No RAID)
2HDD: 3 x 4TB
Bandwidth: 30TB on 1Gbps Dedicated Port
Data Center: Los Angeles
Xensever + IPMI .

I want order 10 server..

	Aaren 02:53:34 am
	
		sure
	
		I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	
		Are we still connected?

	Visitor 02:56:22 am
	
		Yes
	
		zack huang , NBVPS.INC , www.nbvps.com
	
		[email-masked]
	
		China , GuangZhou

	Aaren 02:57:11 am
	
		Thank you, I'll escalate this right away. Please expect a followup from us shortly.
	
		Is there anything else I can help you with today?

	Visitor 02:57:34 am
	
		Please ASAP, I now get more quotes.

	Aaren 02:57:46 am
	
		sure
	
		Is there anything else I can help you with today?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 03:00:36 am
	
		Aaren archived the chat

	8m 23s

Chat has been opened from website: https://www.colocationamerica.com/product/e5-1650-v3-deal-may-2021

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com